recovery:
  state:
    round: 360
    hash: "f8961eec1374259a87d7dab76c278b8c50ca7f19a6869855adf435c8f02fd9604c5a2ff5bd2990dede7c1ec332e38dd8"
    timestamp: "2025-09-28T05:46:00.364297Z"
  bootstrap: null
  package: null
  stream: null
